Bug 250652 - RHEL-4: Sun Java 1.5.0: Update NZ zoneinfo
Summary: RHEL-4: Sun Java 1.5.0: Update NZ zoneinfo
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: java-1.5.0-sun (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
urgent
urgent
Target Milestone: ---
: ---
Assignee: Thomas Fitzsimmons
QA Contact:
URL:
Whiteboard:
Keywords: ZStream
Depends On: 250651
Blocks: 250644 298421
TreeView+ depends on / blocked
 
Reported: 2007-08-02 18:30 UTC by Thomas Fitzsimmons
Modified: 2008-02-19 02:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-19 02:38:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Fitzsimmons 2007-08-02 18:30:12 UTC
+++ This bug was initially created as a clone of Bug #250651 +++

Update NZ zoneinfo in java-1.5.0-sun.

Comment 1 Thomas Fitzsimmons 2007-09-19 22:37:07 UTC
Proposing for RHEL-4.6.z and CC'ing Ludek Smid.

Comment 5 Thomas Fitzsimmons 2007-09-20 21:52:30 UTC
java-1.5.0-sun-1.5.0.12-1jpp.3.el4 built into dist-4E-lacd-qu-candidate.

Comment 7 Ben Levenson 2008-02-19 02:38:29 UTC
Resolved in RHBA-2007:0929


Note You need to log in before you can comment on or make changes to this bug.